{
	"name": "Daimler-Teststrecke",
	"description": "Fantasy Layout",
	"tags" : ["fantasy"],
	"geotags": [],
	"country": "Germany",
	"city": "",
	"length": "4.678 m",
	"width": "m",
	"pitboxes": "22",
	"run": "anti-clockwise"
}